@font-face {
  font-display: auto;
  font-family: 'Roboto Mono';
  src: url('/css/fonts/RobotoMono-Regular.woff2') format('woff2'),
       url('/css/fonts/RobotoMono-Regular.ttf') format('truetype');
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}
@font-face {
  font-display: auto;
  font-family: 'Roboto Mono';
  src: url('/css/fonts/RobotoMono-Medium.woff2') format('woff2'),
       url('/css/fonts/RobotoMono-Medium.ttf') format('truetype');
  font-weight:  500;
  font-style:   normal;
  font-stretch: normal;
}
@font-face {
  font-display: auto;
  font-family: 'Roboto Mono';
  src: url('/css/fonts/RobotoMono-Bold.woff2') format('woff2'),
       url('/css/fonts/RobotoMono-Bold.ttf') format('truetype');
  font-weight:  600;
  font-style:   normal;
  font-stretch: normal;
}
@font-face {
  font-display: auto;
  font-family: 'Roboto Mono';
  src: url('/css/fonts/RobotoMono-Bold.woff2') format('woff2'),
       url('/css/fonts/RobotoMono-Bold.ttf') format('truetype');
  font-weight:  700;
  font-style:   normal;
  font-stretch: normal;
}

